/* CSS Document */

@media (min-width:1001px) {
/* mv
---------------------------------------------------------------------- */
	#mv { background: url(../images/mv.jpg) center center no-repeat;
		background-size: cover; 
		margin-bottom: 130px;
	}



/* intro
---------------------------------------------------------------------- */
	#intro {
		padding: 90px 0 0;
	}



/* transport
---------------------------------------------------------------------- */
	#transport {
		margin-bottom: 135px;
	}
	#transport p.bs-exp {
		font-size: 1.2rem;
		line-height: 2.4rem;
		margin-bottom: 2rem;
	}
	#general {
	margin-bottom: 85px; 
	 }
	#general.w1200 .img {
		width: 600px;
		margin-left: 50px;
	}
	#general.w1200 .txt {
		width: 550px;
	}
	#general h3 {
		text-align: left;
	}
	#general.w1200 .txt p {
		font-size: 18px;
		line-height: 2.3;
	}

	#lightcar {
		margin-bottom: 85px;
	}
	#lightcar.w1200 .img {
		width: 600px;
		margin-left: 50px;
	}
	#lightcar.w1200 .txt {
		width: 550px;
	}
	#lightcar h3 {
		text-align: left;
	}
	#lightcar.w1200 .txt p {
		font-size: 18px;
		line-height: 2.3;
	}



/* area
---------------------------------------------------------------------- */
	#area {
		margin-bottom: 220px;
	}
	#area .waku.cflex {
		align-items: center;
	}
	#area .img {
		width: 230px;
		margin-right: 85px;
		padding-top: 15px;
		padding-right: 84px;
		padding-bottom: 15px;
		border-right: 1px solid #00A570;
	}
	#area .txt {
		width: 700px;
		text-align: left!important;
	}
	#area .txt table tr th,
	#area .txt table tr td {
		/* font-size: 18px; */
		font-size: 1.1rem;
		line-height: 2;
		font-weight: normal;
	}
	#area .txt table tr td {
		padding-left: 1.5rem;
	}


} /* End @media (min-width:1001px) */


/* ----------------------------------------------------------------------  */


@media (max-width:1000px) {
/* mv
---------------------------------------------------------------------- */
	#mv { background: url(../images/mv.jpg) center center no-repeat; 
		background-size: cover; 
		margin-bottom: 8vw;
	}



/* intro
---------------------------------------------------------------------- */
	#intro {
		padding: 16vw 0 0;
	}
	#intro .cmenu {
		width: 88vw;
	}



/* transport
---------------------------------------------------------------------- */
	#transport {
		margin-bottom: 24vw;
	}
	#transport p.bs-exp {
		line-height: 2.3rem;
		margin-bottom: 1.5rem;
	}
	#general {
		margin-bottom: 16vw; 
	}
	#general.w1200 .img {
		width: 100%;
	}
	#general.w1200 .img img {
		width: 100%;
	}
	#general.w1200 .txt {
		margin-bottom: 6vw;
	}
	#general h3 {
		text-align: left;
		margin-bottom: 4vw;
	}
	#general.w1200 .txt p {
		line-height: 2.3;
	}

	#lightcar {
	}
	#lightcar.w1200 .img {
		width: 100%;
	}
	#lightcar.w1200 .txt {
		margin-bottom: 6vw;
	}
	#lightcar h3 {
		text-align: left;
		margin-bottom: 4vw;
	}
	#lightcar.w1200 .txt p {
		line-height: 2.3;
	}


/* area
---------------------------------------------------------------------- */
	#area {
		margin-bottom: 24vw;
	}
	#area .waku.cflex {
		align-items: center;
	}
	#area .img {
		width: 30vw;
		margin-right: auto;
		margin-left: auto;
		margin-bottom: 4vw;
		padding-right: 2vw;
		padding-bottom: 4vw;
		padding-left: 2vw;
		border-bottom: 1px solid #00A570;
	}
	#area .img img {
		width: 100%;
	}
	#area .txt table {
		width: 90%;
		margin: 0 auto;
	}
	/* #area .txt p { */
		line-height: 2;
	}
	#area .txt table tr th,
	#area .txt table tr td {
		font-weight: normal;
		line-height: 2;
		text-align: left!important;
	}
	#area .txt table tr td {
		padding-left: 1rem;
	}


}/* End @media (min-width:1001px) */